.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-42a6e01d-f35a-1ce8-6bad-d92a0ec40c2f {
display: none !important;
}
.lfr-layout-structure-item-f98eb60f-5fd4-7ba8-bdca-b83556d79c45 {
display: none !important;
}
.lfr-layout-structure-item-59ddab55-2371-4458-1001-51400c470099 {
display: none !important;
}
.lfr-layout-structure-item-db9294df-fe8e-31de-62e8-9701471b0746 {
display: none !important;
}
.lfr-layout-structure-item-95f4d92c-bec1-0b0a-cb1f-83f4154261da {
display: none !important;
}
